html {
	height: 100%;
}

body {
	/*background: #0083b5;*/
	min-height: 100vh;
	background: linear-gradient(to bottom, #0083b5 0%, #005074 100%);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: 'Roboto', sans-serif;
}

textarea {
	resize: none;
}


.hero-title {
	font-weight: 500;
	font-size: 50px;
	color: #ffffff;
}

.hero-subtitle {
	font-weight: 500;
	font-size: 35px;
	color: #ffffff;
}

.form-control {
	border-radius: 20px;
}

.hero-img {
	width: 100%;
	max-width: 350px;
	height: auto;
}

.hero-people {
	max-width: 100%;
	height: auto;
	display: block;
	margin-top: -15px;
}

/* ================= CAPTCHA Y BOTÓN ================= */

.captcha-center {
	width: 304px;
	margin: 0 auto;
}

.btn-enviar {
	width: 100%;
	margin-top: 15px;
	border-radius: 6px;
}

/* ================= FIN CAPTCHA Y BOTÓN ================= */

/* ================= AVISO DE PRIVACIDAD ================= */

.privacidad,
.privacidad:visited {
	color: #ffffff;
}

.privacidad:hover,
.privacidad:focus {
	color: #e6e6e6;
	text-decoration: underline;
}

/* ================= FIN AVISO DE PRIVACIDAD ================= */

/* ================= CELULARES ================= */

@media (max-width: 768px) {
	.hero-title {
		font-weight: 500;
		font-size: 32px;
		text-align: center;
		color: #ffffff;
	}

	.hero-subtitle {
		font-weight: 500;
		font-size: 25px;
		text-align: center;
		color: #ffffff;
	}

	.hero-img {
		max-width: 300px;
		margin: 0 auto;
	}

	.hero-people-wrapper {
		margin-left: -15px;
		margin-right: -15px;
	}

	.hero-people {
		width: 100%;
		max-width: none;
		display: block;
		margin-top: 5px;
	}
}
/* ================= FIN CELULARES ================= */

/* ================= SOLICITUD ENVIADA ================= */

.modal-confirmacion {
	background: linear-gradient(to bottom, #ffffff 0%, #92be53 100%);
	text-align: center;
}

.modal-confirmacion h1 {
	color: #005074;
	font-weight: 1000;
	margin-bottom: 20px;
}

.modal-confirmacion p {
	color: #005074;
	font-size: 18px;
	margin-bottom: 25px;
}

.modal-footer{
	text-align: center;
}

.img-confirmacion {
	display: block;
	margin: 0 auto 25px auto;
	max-width: 150px;
	width: 100%;
	height: auto;
}

/* ================= FIN SOLICITUD ENVIADA ================= */